Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 02:35:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: Ordered on 3apr however not yet delivered, customer care is also not responding correctly. I want to cancel my order now but not getting option to cancel as well. I want full refund of my order.

It occurred on:  3/04/2022

Cancel my order and refund my full money

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Anubhuti Mangla

Order Number: 9484000807
: 

A-156, MIG Flats, Brij Vihar
Ghaziabad 
201011

Resolver Case Reference: RES7306218
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4289088